@font-face {
    font-family: 'Poppins-Black';
    src: url(Poppins-Black.ttf);
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url(Poppins-Bold.ttf);
}
@font-face {
    font-family: 'Poppins-Light';
    src: url(Poppins-Light.ttf);
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url(Poppins-Medium.ttf);
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url(Poppins-Regular.ttf);
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url(Poppins-SemiBold.ttf);
}
@font-face {
    font-family: 'Poppins-Thin';
    src: url(Poppins-Thin.ttf);
}
.font-family-Poppins-Black{
    font-family: 'Poppins-Black', Arial, sans-serif;
}
.font-family-Poppins-Bold{
    font-family: 'Poppins-Bold', Arial, sans-serif;
}
.font-family-Poppins-Light{
    font-family: 'Poppins-Light', Arial, sans-serif;
}
.font-family-Poppins-Medium{
    font-family: 'Poppins-Medium', Arial, sans-serif;
}
.font-family-Poppins-Regular{
    font-family: 'Poppins-Regular', Arial, sans-serif;
}
.font-family-Poppins-SemiBold{
    font-family: 'Poppins-SemiBold', Arial, sans-serif;
}
.font-family-Poppins-Thin{
    font-family: 'Poppins-Thin', Arial, sans-serif;
}